Subject: Re: smtp?
From: Nick Drage <[email-masked]>
To: Søren Pingel Dalsgaard <[email-masked]>
Cc: [email-masked]
Date: Fri, 31 Aug 2001 20:27:48 +0100

On Fri, Aug 31, 2001 at 09:13:21PM +0200, Søren Pingel Dalsgaard wrote:
> Thanks! I'll see what I can find...

Note that, AFAIR, ssmtp is only for sending out mail, preferably just to a
smarthost, rather than acting as a mailserver.

If you want a mailserver on your host, you're probably better off running a
proper piece of Windows software.  For example exim runs on Windows as far
as I can tell from a *very* quick look around their website... www.exim.org.

-- 
1 partner, 1 child, 2 cats, 1 mortgage, and 7 credit cards to
support.... will deface websites for food.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/